Installazioni e aggiornamenti che falliscono su WordPress

Sin títuloHo usato molte volte la parola “aggiornamenti” su questo blog, fino alla noia. Nell’esperienza informatica probabilmente rappresentano la pratica più seccante. Quando poi falliscono, l’odio verso la piattaforma incriminata schizza verso le stelle.

Quando WordPress deve aggiornare i suoi file e l’utente con cui gira PHP non è proprietario dei file, è costretto ad operare una connessione FTP in locale, e c’è un server FTP molto popolare e adatto per i principianti che non è al momento compatibile con WordPress: Pure-FTPd. Se quando cercate di installare un plugin, dopo una lunga attesa ricevete un errore che contiene “Could not create” o qualcosa del genere, probabilmente rientrate in questo caso.

Mi piacerebbe sapere se è WordPress a dare comandi “strani” o Pure-FTPd a essere stordito, comunque ci sono un paio di buone notizie: dalla versione 3.2 il noto gestore di blog non soffrirà più di questa problematica, e per il momento si può installare un plugin che ci mette una pezza, FTP Upgrade Fix.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

%d blogger hanno fatto clic su Mi Piace per questo: